@charset "utf-8";
/* CSS Document */
					#legenda {
					  position: absolute;
					  padding-top: .5em;
					  padding-left: 1%;
					  /*width: 464px;*/
					  height: auto;
					  z-index: 3;
					  text-transform: uppercase;
					  font-size: 14px;
					  /*font-variant-caps: all-small-caps*/
					}
					#legenda_button span {
					  padding: 10px;
					  width: 100%;
					  display: block;
					  background-image: url(../assets/images/freccia.gif);
					  background-position: right;
					  background-repeat: no-repeat;
					  color: white;
					  cursor: pointer;
					  background-color: grey;
					  opacity: 0.8;
					}
					#legenda_body {
					  padding: 10px;
					  padding-right: 15px;
					  width: 480px;
					  height: auto;
					  color: #222;
					  z-index: 3;
					  -moz-box-shadow: 2px 2px 3px #989899;
					  -webkit-box-shadow: 2px 2px 3px #989899;
					  background-color: white;
    				  opacity: 0;
					}
					#map {
					  width: 100%;
					  height: 625px;
					  z-index: 2;
					  background-image: url(../assets/images/preload.gif);
					  background-position: center center;
					  background-repeat: no-repeat;
					}
					div.ol-zoom {
					  top: .5em !important;
					  left: 98% !important;
					}
					
					.tdrigh {
						text-align: right;
						width: 50%;
					}
					
					.td {
						width: 50%;
					}
					
					table {
						width: 100%;
					}
					
					select {
						color: #666;
						padding: 0 10px;
						width: 180px;
						border: 1px dotted rgba(0, 0, 0, .1);
					}
					select option {
						color: #333;
						padding: 0 10px;
						border: 1px dotted rgba(0, 0, 0, .4);
					}
					.ol-popup {
						border-radius: 10px;
 						box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
					}

					.eledep {
						display: block;
						text-align: center;
						font-style: italic;
					}

					.ol-marker .ol-icon .ol-selectable {
				  		cursor: pointer !important;
						pointer-events: all !important;
					}

					.campi {
						display: none;
					}

					.istru {
						font-family: 'Manrope', sans-serif;
						font-size: 0.7rem;
						line-height: 1.5;
						opacity: 85%;
						font-variant-caps: normal;
					}

					.inp {
						border: 1px solid rgba(0, 0, 0, 0.2);
						width: 86%;
					}

					.chk {
						opacity: 50%;
					}